### Method

# Adw AboutWindowset_developer_name

since: 1.2

#### Declaration [src]

    void
    adw_about_window_set_developer_name (
      AdwAboutWindow* self,
      const char* developer_name
    )

#### Description [src]

Sets the developer name for `self`.

The developer name is displayed on the main page, under the application name.

If the application is developed by multiple people, the developer name can be set to values like “AppName team”, “AppName developers” or “The AppName project”, and the individual contributors can be listed on the Credits page, with `AdwAboutWindow:developers` and related properties.

Available since: 1.2

Sets property | `Adw.AboutWindow:developer-name`

#### Parameters

`developer_name`

  Type: `const char*`

  The developer name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.